/*
Theme Name: Night Owl
Author: CNECT Business Marketing Solutions
Author URI: http://www.cnect.com.au
template: quark
*/

@import url("/wp-content/themes/quark/style.css");

/* FONT SIZES
    8px = 0.5rem
    9px = 0.5625rem
    10px = 0.625rem
    11px = 0.6875rem
    12px = 0.75rem
    13px = 0.8125rem
    14px = 0.875rem
    15px = 0.9375rem
    16px = 1rem (base)
    18px = 1.125rem
    20px = 1.25rem
    22px = 1.375rem
    24px = 1.5rem
    26px = 1.625rem
    28px = 1.75rem
    30px = 1.875rem
    32px = 2rem
    34px = 2.125rem
    36px = 2.25rem
    38px = 2.375rem
    40px = 2.5rem 
    font-family: 'Play', sans-serif;
    font-family: 'Sintony', sans-serif;
    font-family: 'Racing Sans One', cursive;
    font-family: 'Alegreya Sans SC', sans-serif;
    font-family: 'Sail', cursive;
    font-family: 'Overlock SC', cursive;
    color1:#ffcc00
    color2:#ffcc00
    */
    
/* BACKGROUND */

#wrapper {
background-color:#000;
background-position:center top;
background-repeat:no-repeat;
background-attachment:fixed;
background-size:cover;
 }
 
@media (min-width: 1301px) {
#wrapper {background-image:url('/wp-content/uploads/2016/03/background_maroon.jpg') !important; }
}
 
@media (min-width: 1101px) and (max-width: 1300px) {
#wrapper {background-image:url('/wp-content/themes/night-owl/images/auckland_1300x770.jpg') !important; }
}
@media (min-width: 981px) and (max-width: 1100px) {
#wrapper {background-image:url('/wp-content/themes/night-owl/images/auckland_1_1100x652.jpg') !important; }
}

@media (min-width: 651px) and (max-width: 980px) {
#wrapper {background-image:url('/wp-content/themes/night-owl/images/auckland_2_980x581.jpg') !important; }
}

@media (max-width: 650px) {
#wrapper {background-image:url('/wp-content/themes/night-owl/images/auckland_3_650x650.jpg') !important; }
}

/* HEADER */

.night-owl-logo {max-width:310px; width:100%; height:auto; margin-top: 18px;}

/* BANNER */

#bannercontainer {background:rgba(0,0,0,0) !important;}
.banner {padding:0;min-height: 12px; }

/* MAIN BODY */

.site-content {background: rgba(0,0,0,0.85) !important;padding: 20px 30px 36px;}

h1, h2, h3, h4, h5, h6 {color: #fff;font-family: 'PT Sans', cursive, Helvetica;font-style: normal;font-weight: 400;margin-top: 0;}
p, ul, li, ol {font-family: 'Oxygen', Helvetica, Arial, sans-serif;font-size:14px;color:#fff; }
a, p a {text-decoration:none;color:#ffcc00 !important; }
a:hover, p a:hover {color:#ffee00; }


h1 {font-size:32px; font-size:2rem; line-height:38px; line-height:2.375rem; }
h2 {font-size:30px; font-size:1.8765rem; line-height:36px; line-height:2.25rem; }
h3 {font-size:28px; font-size:1.75rem; line-height:32px; line-height:2.0rem; }
h4 {font-size:24px; font-size:1.5rem; line-height:28px; line-height:1.75rem; }

/*.page-id-381 .entry-title,
.page-id-291 .entry-title,
.page-id-299 .entry-title,
.page-id-435 .entry-title,
.page-id-85 .entry-title,
.page-id-241 .entry-title, #post-241 .entry-title,
.page-id-136 .entry-title, #post-136 */.entry-title
 {display:none !important; }
 
.car-box {background: none repeat scroll 0 0 #000;border: 1px solid #444;border-radius: 6px;margin: 12px 0;padding: 24px 24px 10px;}
 

/* NAVIGATION */

/* FOOTER */

#footercontainer {
background:rgba(0,0,0,0.9);
border-top:1px solid #222;
max-width:1200px;display:block;margin:0 auto;
background-color:none !important;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.85) 0%, rgba(68,68,68,0.85) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.85)), color-stop(100%,rgba(68,68,68,0.85))); 
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(68,68,68,0.85) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(68,68,68,0.85) 100%); 
background: -ms-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(68,68,68,0.85) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.85) 0%,rgba(68,68,68,0.85) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#d9444444',GradientType=0 ); 
 }
.smallprint a {color:#ffcc00 !important; }
.site-footer h3 {color:#ffcc00;text-align:center;font-size: 22px;margin-bottom: 32px;}
.site-footer .widget-area .widget {padding:14px; }

.top-of-page {text-align: center; margin-bottom: 15px; padding:6px; border:1px solid #ffcc00; border-radius:4px; }

/* REVOLUTION SLIDER */

.slider-txt-lg {text-align:center;font-size:48px;line-height:56px; }
.slider-txt-med {text-align:center;font-size:36px;line-height:48px; }
.slider-txt-sm {text-align:right;font-size:36px;line-height:48px;padding:14px;background:rgba(0,0,0,0.7); }
.slider-txt-sm-l {text-align:left;font-size:36px;line-height:48px;padding:14px;background:rgba(0,0,0,0.7); }
.slider-txt {text-align:center;text-transform:uppercase; font-size:28px;padding:8px;background:rgba(0,0,0,0.85);font-weight:bold;}
.call-mobile, p .call-mobile {color:#ffcc00 !important;font-weight:700; text-align:center !important;font-size:18px !important;padding:4px 8px !important;background:rgba(0,0,0,0.5) !important;  }

img .slider-img, .slider-img { 
-webkit-box-shadow: 6px 6px 10px 0px #000000;
box-shadow: 6px 6px 10px 0px #000000;}

#rev_slider_1_1_wrapper { 
-webkit-box-shadow: 6px 6px 18px 3px #000000;
box-shadow: 6px 6px 18px 3px #000000;}



/* shortcodes */

a.sue-icon i { box-sizing: content-box; display: inline-block; height: 0em !important; text-align: center; vertical-align: middle;width: 0em !important; padding:0 !important;}
.yellow-spoiler .su-spoiler-title {border: 1px solid #ffcc00;border-radius: 3px;color: #ffcc00;font-size: 16px;width: 140px;}


/* TESTIMONIALS */

.testimonials-1, .testimonials-1 p {font-family:"Bevan",Arial,Helvetica,sans-serif; color:#fff; font-size:16px; line-height:18px; margin-bottom:12px; }
.testimonials-1 p a {color:#ffcc00;  }
.testimonials-1 p a:active {color:#ffcc00;  }
.testimonials-1 p a:hover {color:#ffee00;  }

.testimonial-box {border:1px solid #fff; border-radius:3px; background:#000;padding:8px 12px 0; }
.testimonial-text .su-quote-inner,
.testimonial-text .su-quote-inner p
{font-family: 'Marck Script', cursive, Helvetica;font-size:22px;color:#fff;font-style:normal;line-height:26px;margin-bottom:12px;}
/* AWEBER FORM */
/*
.af-form-369725436 .af-form,
.af-form {max-width:90% !important; }*/


/* COLUMNS */

.col4-1,
.col4-2,
.col8-1,
.col8-3,
.col4-3,
.col3-1,
.col3-2,
.col2-1
{margin-left: 0%; float: left;}

.col8-1 {width: 9.7%}
.col8-3 {width: 35.5%}
.col4-1 {width: 22.6%;}
.col4-2, 
.col2-1 {width: 48.4%;}
.col4-3 {width: 74.2%;}
.col3-1 {width: 31.2%;}
.col3-2 {width: 65.6%;}
.col1-1 {width: 100%;} 

.col4-1.first,
.col4-2.first,
.col4-3.first,
.col3-1.first,
.col3-2.first,
.col2-1.first
{margin-left: 0;clear: left;} 

/* Contact form 7 */

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea {
border: 1px solid #ccc;border-radius: 3px;color: #666;font-family: inherit;margin-bottom: 6px;padding: 3px 8px;width:100%;}

/*.menu-toggle,
.btn,*/
input[type="submit"] {
    text-transform:uppercase;
	color: #ffcc00;
	text-align: center;
	text-shadow: none;
	background-color: #000 !important;
	*background-color: #000 !important;
	background-image: -ms-linear-gradient(top, #000, #000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#000));
	background-image: -webkit-linear-gradient(top, #000, #000);
	background-image: -o-linear-gradient(top, #000, #000);
	background-image: linear-gradient(top, #000, #000);
	background-image: -moz-linear-gradient(top, #000, #000);
	background-repeat: repeat-x;
	background-repeat: no-repeat;
	border: 1px solid #ffcc00;
	*border: 1px solid #ffcc00;
	border-color: ffcc00;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/*.menu-toggle:hover,
.btn:hover,*/
input[type="submit"]:hover {color: #ffdd00;border-color:#ffdd00;text-decoration: none;background-color: none;*background-color: none;}

.form-body {border:1px solid #fff; border-radius:3px;padding:6px 10px; }
.form-txt {color:#333;margin-bottom:4px; }
.form-txt-2 {color:#fff; margin:2px;line-height:20px;}
.form-txt-3 {color:#fff; margin:2px 2px 16px 2px;line-height:20px;}

select {border: 1px solid #333;-webkit-border-radius: 3px;border-radius: 3px;box-shadow: none;max-width: 100%;}

.ui-state-default {color:#333 !important; }

div.wpcf7-mail-sent-ok {border: 2px solid #ffcc00 !important; color: #fff !important;}

/* Gallery Carousel plugin */

.jp-carousel-titleanddesc-title, 
.jp-carousel-comments, 
.jp-carousel-comments-loading,
#jp-carousel-comments-loading,
.jp-carousel-image-meta,
textarea#jp-carousel-comment-form-comment-field
 {display:none !important; }

/* RESPONSIVE */


@media only screen and (min-width: 1025px) {
.main-navigation a {font-size:14px;}
}

@media only screen and (max-width: 1024px) {
.main-navigation a {font-size:12px;}
}

@media only screen and (max-width: 900px) {
.main-navigation a {font-size:11px;}
}

@media only screen and (max-width: 800px) {
.night-owl-logo { display: block; height: auto; margin: 18px auto; max-width: 310px; width: 100%;}
header .grid_4_of_12, footer .grid_4_of_12 {width: 100%; }
header .grid_8_of_12 {width: 100%;margin-left: 0;}
header .main-navigation {display:block;margin: 0 auto;float: left; }
.main-navigation a {font-size:14px;}
.fblbCenterOuter, #jQuery-page-peel {display:none; }

}

@media only screen and (min-width: 651px) {
.main-small-navigation a, .main-navigation a {font-family: 'Open Sans',cursive, Helvetica;font-weight:700;color: #ffcc00;text-transform:uppercase;}
.main-navigation a {margin:8px 0;}
.main-navigation{ background: none repeat scroll 0 0 rgba(51, 51, 51, 0.7);border: 1px solid #ffcc00;padding: 0 32px 0 8px;border-radius: 3px; }
.main-navigation li:hover > a {color:#fff; }
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {color:#fff; }
.main-navigation ul ul a:hover {color:#A92424 !important;background:#333;}
.main-navigation ul ul a
{border-bottom:1px solid #222;border-top:1px solid #454545;color: #fff !important;padding:6px;width:260px;margin:0; }
ul .sub-menu {margin-top:0px; }
 }

@media only screen and (max-width: 650px) {
/*

.col8-1,	
.col4-1,
.col4-2, .col2-1,
.col4-3,
.col3-1,
.col3-2	 {
margin-left: 0 !important;
width: 100% !important;
max-width: 100% !important;
	}*/
    
.menu-toggle {
font-size: 16px;
font-size: 1rem;
font-weight:700;
text-transform:uppercase;
line-height: 1.25;
color: #ffcc00;
text-align: center;
text-shadow: none;
vertical-align: middle;
cursor: pointer;
background-color: #000;
*background-color: #000;
background-image: -ms-linear-gradient(top, #000, #000);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#000));
background-image: -webkit-linear-gradient(top, #000, #00);
background-image: -o-linear-gradient(top, #000, #000);
background-image: linear-gradient(top, #000, #000);
background-image: -moz-linear-gradient(top, #000, #000);
background-repeat: no-repeat;
border: 1px solid #ffcc00;
*border: 0;
border-color: #ffcc00;
border-color: #ffcc00;
border-bottom-color: #ffcc00;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#000', endColorstr='#000');
*zoom: 1;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}  

.menu-toggle:hover {
color: #ffff00;
border-color: #ffff00;
text-decoration: none;
background-color: #000;
*background-color: #000; /* Buttons in IE7 don't get borders, so darken on hover */
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-ms-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}  

.nav-menu {
margin-top:6px;
border:1px solid #ffcc00;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
 }
 
.main-small-navigation a {color:#ffcc00;background: #333;
border-bottom: 1px solid #444; border-top: 1px solid #222; font-size: 13px;  padding: 8px 0;
}
.main-small-navigation ul li a {text-transform:uppercase; color:#ffcc00; }
/*.main-small-navigation ul li ul li {}*/
.main-small-navigation ul li ul li a {text-transform:none; color:#fff !important; }
.main-small-navigation .nav-menu, .main-small-navigation .nav-menu ul, .nav-menu, .nav-menu ul {padding: 0;}
.main-small-navigation, .main-navigation li {width: 100%;}
.main-small-navigation {text-align: center;	}
.main-small-navigation ul li {background-color:#000;margin:0;text-align:center;}
.main-navigation ul ul, .main-navigation ul ul li ul {position: relative;}
.main-navigation ul ul li ul {left: 0;}
.main-navigation ul ul a {
color: #fff; /* Nav bar dropdown link color */
background-color: #333;  /* Nav bar dropdown background color */
width: 100%; /* Nav bar dropdown width */}
.social-media-icons {text-align: center;}

.site-content { width: 96%;padding: 14px 18px 18px;}

}

/*  Adjust the menu at less than 520px */
@media only screen and (max-width: 520px) {

}

@media only screen and (max-width: 320px) {

}
